<?xml version="1.0" encoding="utf-8"?>
<Project>
    <PropertyGroup>
        <LangVersion>latest</LangVersion>
        <TargetFramework>net8.0</TargetFramework>
        <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
        <ImplicitUsings>enable</ImplicitUsings>
        <AnalysisLevel>latest</AnalysisLevel>
    </PropertyGroup>
</Project>